Description

None of the menu mnemonics are appearing/visible in the Ul even though they
are included in the property/config files.

Related issues:
Blocked by Kepler - Bug #2337: TRACKING - MENUS: Top-Level Menu Revision In Progress

01/18/2006

History

#1 - 03/27/2006 06:00 PM - Matthew Brooke

The mnemonics do show up if you press the Alt key - this is actually correct
Windows XP behavior, per user preferences:

if you right-click on the Windows desktop, select "Properties" and look on the
"Appearance" tab, click the "Effects..." button, and you'll see a popup dialog
that has a checkbox labeled:

"Hide underlined letters for keyboard navigation until | press the Alt key".
Unchecking this causes underlines to show up constantly.

#2 - 03/28/2006 07:40 AM - Laura Downey

Very weird, never knew that but | checked per your comments and found my
properties set to "hide underlines until alt key is pressed.....". However,

this does not apply to everything because in all the Windows apps like Word,
Visio, Office etc the mnemmonics are visible without the alt key having to be
pressed. So apparently Microsoft has decided to override their own
preferences! | just checked some Adobe apps and they don't display the
mnemoniccs until the alt key is pressed. Personally | think this is a bad
design idea and that if mnemonics exist they should be there in default and if
people want to turn them off they can since so many design books and design
guidelines stress the use of mnemonics to support heavy keyboard users.

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2383
